Summary: Yahtzee dice game
Name:     openyahtzee
Version:  1.9.3
Release:  %mkrel 1
Group:   Games/Boards
License: GPLv2 
URL:   http://www.openyahtzee.org/  
Source0: http://sourceforge.net/p/openyahtzee/code/ci/%name-1.9.1/tree/%name-%{version}.tar.xz 
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: desktop-file-utils 
BuildRequires: %{_lib}wxgtku2.8-devel
BuildRequires: boost-devel



%description
Open Yahtzee is an open-source version of the classic dice game Yahtzee.


%prep
%setup -q

%build
%configure2_5x


%install
rm -rf %{buildroot}
%makeinstall_std
desktop-file-install --vendor=""  \
        --remove-category Application \
        --add-category="X-MandrivaLinux-MoreApplications-Games-Boards" \
        --dir %{buildroot}%{_datadir}/applications \
%{buildroot}%{_datadir}/applications/*


%clean
rm -rf %{buildroot}


%files 
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog README TODO NEWS
%_bindir/%name
%_datadir/applications/%name.desktop
%_datadir/pixmaps/%name.png
%_datadir/man/man6/%name.6.bz2

%changelog
* Thu Dec 29 2017 ghostbunny <ghostbunny at gmx dot de> 1.9.3-1pclos2018
- 1.9.3

*  Mon Jun 22 2015 bb <bb> 1.9.2-1pclos2015
- update

* Thu Jul 05 2013 Ken <lxgator at gmail.com> 1.9.1-1pclos2013
- initial pkg

